_Eina_Value_Struct Struct Reference
Eina » Data Types » Containers » Generic Value Storage » Generic Value Struct management

Used to store the memory and its description. More...

`#include <eina_value.h>`

## Data Fields

const Eina_Value_Struct_Desc * | desc
| How to manage the structure.
void * | memory
| The managed structure memory.

## Detailed Description

Used to store the memory and its description.

Since
  1.2